Subject: Ticket Assigned - deli
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 10:30:15 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  deli Dancing  Helmet                    Im sorry but can I just change the items to the nearest shop?           02:17 PM, 19th Feb                     Dancing  Helmet                    because I am           02:17 PM, 19th Feb                     Dancing  Helmet                    near to the mall if they have the available size maybe I can just change it?           02:17 PM, 19th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:23 PM, 19th Feb                   Mohammad                   May I request you to be on hold while I retrieve those information for you           02:27 PM, 19th Feb                   Mohammad                   Thank you for holding up           02:27 PM, 19th Feb                   Mohammad                   Sorry that the exchange is not available for Max however you can return it in the store           02:28 PM, 19th Feb                   Mohammad                   Is there anything else that i can assist you with ?           02:28 PM, 19th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:29 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124874